RDKit::MCSResult Struct Reference

`#include <FMCS.h>`

## Public Member Functions

| MCSResult ()
bool | isCompleted () const

## Public Attributes

unsigned | NumAtoms
unsigned | NumBonds
std::string | SmartsString
bool | Canceled

## Detailed Description

Definition at line 112 of file FMCS.h.

## Constructor & Destructor Documentation

## MCSResult()

RDKit::MCSResult::MCSResult | ( |  | ) |

inline

Definition at line 119 of file FMCS.h.

## Member Function Documentation

## isCompleted()

bool RDKit::MCSResult::isCompleted | ( |  | ) | const

inline

Definition at line 120 of file FMCS.h.

## Member Data Documentation

## Canceled

bool RDKit::MCSResult::Canceled

Definition at line 116 of file FMCS.h.

## NumAtoms

unsigned RDKit::MCSResult::NumAtoms

Definition at line 113 of file FMCS.h.

## NumBonds

unsigned RDKit::MCSResult::NumBonds

Definition at line 114 of file FMCS.h.

## SmartsString

std::string RDKit::MCSResult::SmartsString

Definition at line 115 of file FMCS.h.

The documentation for this struct was generated from the following file:

- FMCS.h